body {
  background-color: #191919;
  font-family: -apple-system,BlinkMacSystemFont, 'Hiragino Kaku Gothic W3 JIS2004', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #fff;
}
body img {
  max-width: 100%;
  height: auto;
}

iframe {
  display: none;
}

#main {
  overflow: hidden;
}
#main br.pc {
  display: inline;
}
#main br.sp {
  display: none;
}
#main .mq {
  display: none;
  font-family: 'layout-pc';
}
#main #pageLoading {
  position: fixed;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;
  -webkit-backface-visibility: hidden;
     -moz-backface-visibility: hidden;
          backface-visibility: hidden;
  background-color: #000;
  z-index: 100;
}
#main #pageLoading .loader,
#main #pageLoading .loader:before,
#main #pageLoading .loader:after {
  background: #ffffff;
  -webkit-animation: load1 1000ms infinite  ease-in-out;
     -moz-animation: load1 1000ms infinite  ease-in-out;
       -o-animation: load1 1000ms infinite  ease-in-out;
          animation: load1 1000ms infinite  ease-in-out;
  width: 4px;
  height: 26px;
}
#main #pageLoading .loader {
  color: #ffffff;
  text-indent: -9999em;
  margin: 88px auto;
  position: relative;
  -webkit-transform: translateZ(0);
     -moz-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
     -moz-animation-delay: -0.16s;
       -o-animation-delay: -0.16s;
          animation-delay: -0.16s;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 4px;
  height: 26px;
}
#main #pageLoading .loader:before,
#main #pageLoading .loader:after {
  position: absolute;
  top: 0;
  content: '';
}
#main #pageLoading .loader:before {
  left: -9px;
  -webkit-animation-delay: -0.32s;
     -moz-animation-delay: -0.32s;
       -o-animation-delay: -0.32s;
          animation-delay: -0.32s;
}
#main #pageLoading .loader:after {
  left: 9px;
}
@-webkit-keyframes load1 {
  0%,
      80%,
      100% {
    -webkit-box-shadow: 0 0;
            box-shadow: 0 0;
    height: 26px;
  }
  40% {
    -webkit-box-shadow: 0 -3px;
            box-shadow: 0 -3px;
    height: 29px;
  }
}
@-moz-keyframes load1 {
  0%,
      80%,
      100% {
    -moz-box-shadow: 0 0;
         box-shadow: 0 0;
    height: 26px;
  }
  40% {
    -moz-box-shadow: 0 -3px;
         box-shadow: 0 -3px;
    height: 29px;
  }
}
@-o-keyframes load1 {
  0%,
      80%,
      100% {
    box-shadow: 0 0;
    height: 26px;
  }
  40% {
    box-shadow: 0 -3px;
    height: 29px;
  }
}
@keyframes load1 {
  0%,
      80%,
      100% {
    -webkit-box-shadow: 0 0;
       -moz-box-shadow: 0 0;
            box-shadow: 0 0;
    height: 26px;
  }
  40% {
    -webkit-box-shadow: 0 -3px;
       -moz-box-shadow: 0 -3px;
            box-shadow: 0 -3px;
    height: 29px;
  }
}
#contents {
  margin-top: 68px;
}

@media screen and (max-width: 960px) {
  #main br.pc {
    display: inline;
  }
  #main br.sp {
    display: none;
  }
  #main .mq {
    font-family: 'layout-tab';
  }

  #contents {
    margin-top: 50px;
  }
}
@media screen and (max-width: 640px) {
  #main br.pc {
    display: none;
  }
  #main br.sp {
    display: inline;
  }
  #main .mq {
    font-family: 'layout-sp';
  }

  #contents {
    margin-top: 50px;
  }
}
#header {
  position: fixed;
  background-color: #111;
  z-index: 20;
  width: 100%;
  top: 0;
  left: 0;
}

#globalNav {
  width: 100%;
  height: 68px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
  font-size: 0;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#globalNav .logoArea {
  vertical-align: middle;
  margin-left: 130px;
}
#globalNav .logoArea .logo {
  width: 166px;
}
#globalNav .logoArea .logo img {
  width: 100%;
  height: auto;
}
#globalNav .globalNav__inner {
  margin-left: auto;
}
#globalNav .menuArea {
  width: 50%;
  display: inline-block;
  vertical-align: middle;
}
#globalNav .menuArea .list {
  display: inline-block;
  vertical-align: middle;
  height: 33px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: opacity 0.4s ease-out;
  -o-transition: opacity 0.4s ease-out;
  -moz-transition: opacity 0.4s ease-out;
  transition: opacity 0.4s ease-out;
  position: relative;
}
#globalNav .menuArea .list .link {
  display: block;
  padding-top: 11px;
  padding-bottom: 10px;
  position: relative;
  z-index: 3;
  opacity: 0.6;
  -webkit-transition: opacity 0.4s ease-out, background-color 0.4s ease-out;
  -o-transition: opacity 0.4s ease-out, background-color 0.4s ease-out;
  -moz-transition: opacity 0.4s ease-out, background-color 0.4s ease-out;
  transition: opacity 0.4s ease-out, background-color 0.4s ease-out;
}
#globalNav .menuArea .list:before {
  width: 0;
  height: 33px;
  background-color: #666666;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  -webkit-transition: width 0.4s ease-out;
  -o-transition: width 0.4s ease-out;
  -moz-transition: width 0.4s ease-out;
  transition: width 0.4s ease-out;
}
#globalNav .menuArea .list:after {
  content: '';
  width: 1px;
  height: 20px;
  background-color: rgba(255, 255, 255, 0.1);
  position: absolute;
  z-index: 1;
  top: 50%;
  right: 0px;
  margin-top: -10px;
}
#globalNav .menuArea .list:last-child:after {
  display: none;
}
#globalNav .menuArea .list:hover .link {
  opacity: 1;
  background-color: #666666;
}
#globalNav .menuArea .list:hover:before {
  width: 100%;
}
#globalNav .menuArea .list.current .link {
  opacity: 1;
  background-color: #666666;
}
#globalNav .menuArea .list.current:hover {
  opacity: 0.6;
}
#globalNav .menuArea .list.current:before {
  width: 100%;
}
#globalNav .menuArea .list.top {
  width: 90px;
}
#globalNav .menuArea .list.about {
  width: 111px;
}
#globalNav .menuArea .list.works {
  width: 90px;
}
#globalNav .menuArea .list.column {
  width: 96px;
}
#globalNav .formLinkArea {
  margin-right: 130px;
}
#globalNav .formLinkArea .list {
  display: inline-block;
  width: 132px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  background-color: #ffffff;
  -webkit-transition: background-color 0.4s ease-in-out;
  -o-transition: background-color 0.4s ease-in-out;
  -moz-transition: background-color 0.4s ease-in-out;
  transition: background-color 0.4s ease-in-out;
}
#globalNav .formLinkArea .list + .list {
  margin-left: 15px;
}
#globalNav .formLinkArea .list:hover {
  background-color: #666666;
}
#globalNav .formLinkArea .list:hover .link {
  color: #ffffff;
}
#globalNav .formLinkArea .list:hover:before {
  width: 100%;
}
#globalNav .formLinkArea .link {
  font-size: 12px;
  font-weight: 300;
  color: #056a3c;
  text-decoration: none;
  line-height: 33px;
  display: block;
  position: relative;
  z-index: 2;
  -webkit-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

@media screen and (max-width: 960px) {
  #globalNav {
    width: 100%;
    height: 50px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: left;
    position: relative;
    border-bottom: 1px solid #303030;
    display: block;
  }
  #globalNav:before {
    content: '';
    display: inline-block;
    height: 50px;
    vertical-align: middle;
  }
  #globalNav .logoArea {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    padding: 0 20px;
    margin-left: 0;
  }
  #globalNav .logoArea .logo {
    width: 106px;
  }
  #globalNav .logoArea .logo img {
    width: 100%;
  }
  #globalNav .globalNav__inner {
    display: none;
    opacity: 0;
    width: 100%;
    background-color: #000;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0 6.25%;
    text-align: center;
    overflow: scroll;
  }
  #globalNav .globalNav__inner.open {
    display: block;
  }
  #globalNav .menuArea {
    width: 100%;
    vertical-align: middle;
  }
  #globalNav .menuArea .menu {
    padding-bottom: 25px;
    border-bottom: 1px solid #303030;
  }
  #globalNav .menuArea .list {
    display: inline-block;
    vertical-align: middle;
    height: 45px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-transition: opacity 0.4s ease-out;
    -o-transition: opacity 0.4s ease-out;
    -moz-transition: opacity 0.4s ease-out;
    transition: opacity 0.4s ease-out;
    position: relative;
    text-align: center;
    margin: 0 auto;
    margin-top: 25px;
  }
  #globalNav .menuArea .list .link {
    display: block;
    padding: 16px 0 15px 0;
    position: relative;
    z-index: 3;
    opacity: 1;
    -webkit-transition: opacity 0.4s ease-out;
    -o-transition: opacity 0.4s ease-out;
    -moz-transition: opacity 0.4s ease-out;
    transition: opacity 0.4s ease-out;
    border: solid 1px #d1d1d1;
  }
  #globalNav .menuArea .list:before {
    display: none;
  }
  #globalNav .menuArea .list:after {
    display: none;
  }
  #globalNav .menuArea .list:last-child:after {
    display: none;
  }
  #globalNav .menuArea .list:hover .link {
    opacity: 1;
  }
  #globalNav .menuArea .list:hover:before {
    width: 100%;
  }
  #globalNav .menuArea .list.current .link {
    opacity: 1;
    background-color: transparent;
  }
  #globalNav .menuArea .list.current:hover {
    opacity: 1;
    background-color: #666666;
  }
  #globalNav .menuArea .list.current:before {
    width: 100%;
  }
  #globalNav .menuArea .list.top {
    width: 600px;
  }
  #globalNav .menuArea .list.about {
    width: 600px;
  }
  #globalNav .menuArea .list.works {
    width: 600px;
  }
  #globalNav .menuArea .list.column {
    width: 600px;
  }
  #globalNav .formLinkArea {
    width: 100%;
  }
  #globalNav .formLinkArea .list {
    display: inline-block;
    width: 600px;
    height: 45px;
    background-color: #ffffff;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    border: solid 1px #ffffff;
    text-align: center;
    margin: 0 auto;
    margin-top: 25px;
  }
  #globalNav .formLinkArea .list + .list {
    margin-left: 0;
  }
  #globalNav .formLinkArea .list.catalog {
    margin-right: 0;
  }
  #globalNav .formLinkArea .list:hover {
    background-color: #ffffff;
  }
  #globalNav .formLinkArea .list:hover .link {
    color: #056a3c;
  }
  #globalNav .formLinkArea .list:hover:before {
    width: 0%;
  }
  #globalNav .formLinkArea .link {
    font-size: 12px;
    color: #056a3c;
    text-decoration: none;
    line-height: 45px;
    display: block;
  }

  .globalNav__button {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 10px;
    right: 12px;
  }
  .globalNav__button .bar {
    width: 15px;
    height: 1px;
    background-color: #ffffff;
    display: block;
    position: absolute;
    left: 7px;
  }
  .globalNav__button .bar.bar1 {
    top: 9px;
  }
  .globalNav__button .bar.bar2 {
    top: 14px;
  }
  .globalNav__button .bar.bar3 {
    top: 19px;
  }
}
@media screen and (max-width: 640px) {
  #globalNav {
    width: 100%;
    height: 50px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: left;
    position: relative;
    border-bottom: 1px solid #303030;
    display: block;
  }
  #globalNav:before {
    content: '';
    display: inline-block;
    height: 50px;
    vertical-align: middle;
  }
  #globalNav .logoArea {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    padding: 0 20px;
    margin-left: 0;
  }
  #globalNav .logoArea .logo {
    width: 106px;
  }
  #globalNav .logoArea .logo img {
    width: 100%;
  }
  #globalNav .globalNav__inner {
    display: none;
    opacity: 0;
    width: 100%;
    background-color: #000;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0 6.25%;
    text-align: center;
    overflow: scroll;
  }
  #globalNav .globalNav__inner.open {
    display: block;
  }
  #globalNav .menuArea {
    width: 100%;
    vertical-align: middle;
  }
  #globalNav .menuArea .menu {
    padding-bottom: 25px;
    border-bottom: 1px solid #303030;
  }
  #globalNav .menuArea .list {
    display: inline-block;
    vertical-align: middle;
    height: 45px;
    margin-top: 25px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-transition: opacity 0.4s ease-out;
    -o-transition: opacity 0.4s ease-out;
    -moz-transition: opacity 0.4s ease-out;
    transition: opacity 0.4s ease-out;
    position: relative;
    text-align: center;
  }
  #globalNav .menuArea .list:nth-child(odd) {
    margin-right: 0;
  }
  #globalNav .menuArea .list:nth-child(even) {
    margin-left: 0;
  }
  #globalNav .menuArea .list .link {
    display: block;
    padding: 16px 0 15px 0;
    position: relative;
    z-index: 3;
    opacity: 1;
    -webkit-transition: opacity 0.4s ease-out;
    -o-transition: opacity 0.4s ease-out;
    -moz-transition: opacity 0.4s ease-out;
    transition: opacity 0.4s ease-out;
    border: solid 1px #d1d1d1;
  }
  #globalNav .menuArea .list:before {
    display: none;
  }
  #globalNav .menuArea .list:after {
    display: none;
  }
  #globalNav .menuArea .list:last-child:after {
    display: none;
  }
  #globalNav .menuArea .list:hover .link {
    opacity: 1;
  }
  #globalNav .menuArea .list:hover:before {
    width: 100%;
  }
  #globalNav .menuArea .list.current .link {
    opacity: 1;
  }
  #globalNav .menuArea .list.current:hover {
    opacity: 1;
  }
  #globalNav .menuArea .list.current:before {
    width: 100%;
  }
  #globalNav .menuArea .list.top {
    width: 100%;
  }
  #globalNav .menuArea .list.about {
    width: 100%;
  }
  #globalNav .menuArea .list.works {
    width: 100%;
  }
  #globalNav .menuArea .list.column {
    width: 100%;
  }
  #globalNav .formLinkArea {
    width: 100%;
    padding-bottom: 25px;
  }
  #globalNav .formLinkArea .list {
    display: inline-block;
    width: 100%;
    height: 45px;
    background-color: #ffffff;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    border: solid 1px #ffffff;
    text-align: center;
    margin-top: 25px;
  }
  #globalNav .formLinkArea .list + .list {
    margin-left: 0;
  }
  #globalNav .formLinkArea .list:nth-child(odd) {
    margin-right: 0;
  }
  #globalNav .formLinkArea .list:nth-child(even) {
    margin-left: 0;
  }
  #globalNav .formLinkArea .list.catalog {
    margin-right: 0;
  }
  #globalNav .formLinkArea .list:hover {
    background-color: #ffffff;
  }
  #globalNav .formLinkArea .list:hover .link {
    color: #056a3c;
  }
  #globalNav .formLinkArea .list:hover:before {
    width: 0%;
  }
  #globalNav .formLinkArea .link {
    font-size: 12px;
    color: #056a3c;
    text-decoration: none;
    line-height: 45px;
    display: block;
  }

  .globalNav__button {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 10px;
    right: 12px;
  }
  .globalNav__button .bar {
    width: 15px;
    height: 1px;
    background-color: #ffffff;
    display: block;
    position: absolute;
    left: 7px;
  }
  .globalNav__button .bar.bar1 {
    top: 9px;
  }
  .globalNav__button .bar.bar2 {
    top: 14px;
  }
  .globalNav__button .bar.bar3 {
    top: 19px;
  }
}
.catalog.section {
  padding-top: 100px;
}
.catalog.section .title {
  position: relative;
  text-align: center;
  padding-bottom: 30px;
  margin-bottom: 40px;
}
.catalog.section .title .en {
  font-size: 0;
  display: block;
  width: auto;
  height: 23px;
  margin: 0 auto;
}
.catalog.section .title .en img {
  max-width: none;
  width: auto;
  height: 100%;
}
.catalog.section .title .ja {
  margin-top: 10px;
  font-size: 14px;
  display: block;
  font-family: -apple-system,BlinkMacSystemFont, 'Hiragino Kaku Gothic W2 JIS2004', sans-serif;
}
.catalog.section .title:after {
  content: '';
  width: 50px;
  height: 2px;
  background-color: #056a3c;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -25px;
}
@media screen and (max-width: 640px) {
  .catalog.section .title {
    padding-bottom: 15px;
  }
  .catalog.section .title .en {
    height: 18px;
  }
  .catalog.section .title .ja {
    margin-top: 5px;
    font-size: 12px;
  }
  .catalog.section .title:after {
    content: '';
    width: 46px;
    height: 2px;
    margin-left: -23px;
  }
}
.catalog.section .visual {
  width: 100%;
  height: 360px;
  background-image: url("/ie/design/architecturaldesigncenter/common/images/catalog_intro_bg.jpg");
  background-position: top left;
  background-repeat: repeat-x;
  -webkit-background-size: auto 100%;
     -moz-background-size: auto 100%;
       -o-background-size: auto 100%;
          background-size: auto 100%;
  position: relative;
  text-align: center;
  font-size: 0;
  -webkit-animation: slider 35000ms infinite linear;
     -moz-animation: slider 35000ms infinite linear;
       -o-animation: slider 35000ms infinite linear;
          animation: slider 35000ms infinite linear;
}
@-webkit-keyframes slider {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -1870px 0;
  }
}
@-moz-keyframes slider {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -1870px 0;
  }
}
@-o-keyframes slider {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -1870px 0;
  }
}
@keyframes slider {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -1870px 0;
  }
}
.catalog.section .visual:before {
  content: ' ';
  display: inline-block;
  width: 0px;
  height: 100%;
  vertical-align: middle;
}
.catalog.section .block {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.catalog.section .image {
  display: inline-block;
  vertical-align: top;
  width: 200px;
}
.catalog.section .text {
  margin-left: 40px;
  display: inline-block;
  vertical-align: top;
  text-align: left;
}
.catalog.section .text__inner {
  margin-top: 30px;
  width: 300px;
}
.catalog.section .text__title .en {
  display: block;
  width: 158px;
}
.catalog.section .text__title .ja {
  display: block;
  margin-top: 9px;
  font-size: 14px;
  font-family: -apple-system,BlinkMacSystemFont, 'Hiragino Kaku Gothic W2 JIS2004', sans-serif;
}
.catalog.section .text__desc {
  margin-top: 18px;
  font-family: -apple-system,BlinkMacSystemFont, 'Hiragino Kaku Gothic W2 JIS2004', sans-serif;
  font-size: 15px;
  line-height: 1.46;
}
.catalog.section .link {
  position: absolute;
  bottom: 0;
  left: 240px;
}
.catalog.section .link .btn {
  margin: 0 auto 0 auto;
  background-color: #ffffff;
  width: 300px;
  font-size: 15px;
  line-height: 50px;
  display: block;
  text-decoration: none;
  text-align: center;
  color: #056a3c;
  -webkit-transition: background-color 0.4s ease-in-out,color 0.4s ease-in-out;
  -o-transition: background-color 0.4s ease-in-out,color 0.4s ease-in-out;
  -moz-transition: background-color 0.4s ease-in-out,color 0.4s ease-in-out;
  transition: background-color 0.4s ease-in-out,color 0.4s ease-in-out;
}
.catalog.section .link .btn:hover {
  background-color: #666666;
  color: #ffffff;
}
@media screen and (max-width: 640px) {
  .catalog.section .link .btn {
    margin: 0 20px 0 20px;
    width: auto;
    font-size: 17px;
    line-height: 60px;
  }
}

.modelhouse.section {
  padding-top: 100px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 70px;
}
.modelhouse.section .title {
  position: relative;
  text-align: center;
  padding-bottom: 30px;
  margin-bottom: 40px;
}
.modelhouse.section .title .en {
  font-size: 0;
  display: block;
  width: auto;
  height: 23px;
  margin: 0 auto;
}
.modelhouse.section .title .en img {
  max-width: none;
  width: auto;
  height: 100%;
}
.modelhouse.section .title .ja {
  margin-top: 10px;
  font-size: 14px;
  display: block;
  font-family: -apple-system,BlinkMacSystemFont, 'Hiragino Kaku Gothic W2 JIS2004', sans-serif;
}
.modelhouse.section .title:after {
  content: '';
  width: 50px;
  height: 2px;
  background-color: #056a3c;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -25px;
}
@media screen and (max-width: 640px) {
  .modelhouse.section .title {
    padding-bottom: 15px;
  }
  .modelhouse.section .title .en {
    height: 18px;
  }
  .modelhouse.section .title .ja {
    margin-top: 5px;
    font-size: 12px;
  }
  .modelhouse.section .title:after {
    content: '';
    width: 46px;
    height: 2px;
    margin-left: -23px;
  }
}
.modelhouse.section .block {
  margin: 0 auto;
  width: 100%;
  max-width: 960px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #000;
}
.modelhouse.section .visual {
  width: 52%;
}
.modelhouse.section .content {
  width: 48%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.modelhouse.section .text__desc {
  text-align: center;
  margin-bottom: 25px;
  font-size: 14px;
  line-height: 28px;
}
.modelhouse.section .link .btn {
  margin: 0 auto 0 auto;
  background-color: #ffffff;
  width: 300px;
  font-size: 15px;
  line-height: 50px;
  display: block;
  text-decoration: none;
  text-align: center;
  color: #056a3c;
  -webkit-transition: background-color 0.4s ease-in-out,color 0.4s ease-in-out;
  -o-transition: background-color 0.4s ease-in-out,color 0.4s ease-in-out;
  -moz-transition: background-color 0.4s ease-in-out,color 0.4s ease-in-out;
  transition: background-color 0.4s ease-in-out,color 0.4s ease-in-out;
}
.modelhouse.section .link .btn:hover {
  background-color: #666666;
  color: #ffffff;
}
@media screen and (max-width: 640px) {
  .modelhouse.section .link .btn {
    margin: 0 20px 0 20px;
    width: auto;
    font-size: 17px;
    line-height: 60px;
  }
}

@media screen and (max-width: 960px) {
  .catalog.section {
    padding-top: 40px;
  }
  .catalog.section .title {
    position: relative;
    text-align: center;
    padding-bottom: 30px;
    margin-bottom: 40px;
  }
  .catalog.section .title .en {
    font-size: 0;
    display: block;
    width: auto;
    height: 23px;
    margin: 0 auto;
  }
  .catalog.section .title .en img {
    max-width: none;
    width: auto;
    height: 100%;
  }
  .catalog.section .title .ja {
    margin-top: 10px;
    font-size: 14px;
    display: block;
    font-family: -apple-system,BlinkMacSystemFont, 'Hiragino Kaku Gothic W2 JIS2004', sans-serif;
  }
  .catalog.section .title:after {
    content: '';
    width: 50px;
    height: 2px;
    background-color: #056a3c;
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -25px;
  }
}
@media screen and (max-width: 960px) and (max-width: 640px) {
  .catalog.section .title {
    padding-bottom: 15px;
  }
  .catalog.section .title .en {
    height: 18px;
  }
  .catalog.section .title .ja {
    margin-top: 5px;
    font-size: 12px;
  }
  .catalog.section .title:after {
    content: '';
    width: 46px;
    height: 2px;
    margin-left: -23px;
  }
}
@media screen and (max-width: 960px) {
  .catalog.section .visual {
    height: 360px;
    background-image: url("/ie/design/architecturaldesigncenter/common/images/catalog_intro_bg.jpg");
    background-position: top left;
    background-repeat: repeat-x;
    position: relative;
    text-align: center;
    font-size: 0;
  }
  .catalog.section .visual:before {
    content: ' ';
    display: inline-block;
    width: 0px;
    height: 100%;
    vertical-align: middle;
  }
  .catalog.section .block {
    position: relative;
    display: inline-block;
    vertical-align: middle;
  }
  .catalog.section .image {
    display: inline-block;
    vertical-align: top;
    width: 200px;
  }
  .catalog.section .text {
    margin-left: 40px;
    display: inline-block;
    vertical-align: top;
    text-align: left;
  }
  .catalog.section .text__inner {
    margin-top: 30px;
    width: 300px;
  }
  .catalog.section .text__title .en {
    display: block;
    width: 158px;
  }
  .catalog.section .text__title .ja {
    display: block;
    margin-top: 9px;
    font-size: 14px;
    font-family: -apple-system,BlinkMacSystemFont, 'Hiragino Kaku Gothic W2 JIS2004', sans-serif;
  }
  .catalog.section .text__desc {
    margin-top: 18px;
    font-family: -apple-system,BlinkMacSystemFont, 'Hiragino Kaku Gothic W2 JIS2004', sans-serif;
    font-size: 15px;
    line-height: 1.46;
  }
  .catalog.section .link {
    position: absolute;
    bottom: 0;
    left: 240px;
  }
  .catalog.section .link .btn {
    margin: 0 auto 0 auto;
    background-color: #ffffff;
    width: 300px;
    font-size: 15px;
    line-height: 50px;
    display: block;
    text-decoration: none;
    text-align: center;
    color: #056a3c;
    -webkit-transition: background-color 0.4s ease-in-out,color 0.4s ease-in-out;
    -o-transition: background-color 0.4s ease-in-out,color 0.4s ease-in-out;
    -moz-transition: background-color 0.4s ease-in-out,color 0.4s ease-in-out;
    transition: background-color 0.4s ease-in-out,color 0.4s ease-in-out;
  }
  .catalog.section .link .btn:hover {
    background-color: #666666;
    color: #ffffff;
  }
}
@media screen and (max-width: 960px) and (max-width: 640px) {
  .catalog.section .link .btn {
    margin: 0 20px 0 20px;
    width: auto;
    font-size: 17px;
    line-height: 60px;
  }
}

@media screen and (max-width: 960px) {
  .modelhouse.section {
    padding-top: 40px;
  }
  .modelhouse.section .title {
    position: relative;
    text-align: center;
    padding-bottom: 30px;
    margin-bottom: 40px;
  }
  .modelhouse.section .title .en {
    font-size: 0;
    display: block;
    width: auto;
    height: 23px;
    margin: 0 auto;
  }
  .modelhouse.section .title .en img {
    max-width: none;
    width: auto;
    height: 100%;
  }
  .modelhouse.section .title .ja {
    margin-top: 10px;
    font-size: 14px;
    display: block;
    font-family: -apple-system,BlinkMacSystemFont, 'Hiragino Kaku Gothic W2 JIS2004', sans-serif;
  }
  .modelhouse.section .title:after {
    content: '';
    width: 50px;
    height: 2px;
    background-color: #056a3c;
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -25px;
  }
}
@media screen and (max-width: 960px) and (max-width: 640px) {
  .modelhouse.section .title {
    padding-bottom: 15px;
  }
  .modelhouse.section .title .en {
    height: 18px;
  }
  .modelhouse.section .title .ja {
    margin-top: 5px;
    font-size: 12px;
  }
  .modelhouse.section .title:after {
    content: '';
    width: 46px;
    height: 2px;
    margin-left: -23px;
  }
}
@media screen and (max-width: 960px) {
  .modelhouse.section .block {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .modelhouse.section .visual {
    width: 100%;
  }
  .modelhouse.section .content {
    width: 100%;
    padding-bottom: 25px;
  }
  .modelhouse.section .text__desc {
    text-align: left;
    margin: 20px 20px 10px;
    font-size: 12px;
    line-height: 18px;
  }
  .modelhouse.section .text__desc br {
    display: none;
  }
}
@media screen and (max-width: 640px) {
  .catalog.section .visual {
    padding-left: 20px;
    padding-right: 20px;
    height: 335px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
  .catalog.section .block {
    position: relative;
    display: inline-block;
    vertical-align: middle;
  }
  .catalog.section .image {
    margin-right: 15px;
    display: block;
    float: left;
    width: 100px;
  }
  .catalog.section .text {
    margin-left: 0;
    display: block;
    overflow: hidden;
    min-height: 122px;
  }
  .catalog.section .text__inner {
    margin-top: 0;
    width: auto;
  }
  .catalog.section .text__title .en {
    width: 100px;
  }
  .catalog.section .text__title .ja {
    margin-top: 6px;
    font-size: 10px;
  }
  .catalog.section .text__desc {
    margin-top: 8px;
    font-size: 12px;
  }
  .catalog.section .text__desc br {
    display: none;
  }
  .catalog.section .link {
    margin-top: 20px;
    clear: both;
    position: static;
  }
  .catalog.section .link .btn {
    margin-left: 0;
    margin-right: 0;
  }
}
#footer {
  font-size: 0;
  padding: 18px 70px;
  background-color: #111;
}
#footer .goToTopButton {
  background-color: #000;
  width: 36px;
  height: 36px;
  position: fixed;
  right: 10px;
  bottom: 6px;
  z-index: 10;
  cursor: pointer;
  display: none;
  opacity: 0;
}
#footer .goToTopButton .icon {
  position: relative;
  width: 12px;
  height: 12px;
  margin: 12px;
}
#footer .goToTopButton .icon:before {
  content: '';
  position: absolute;
  width: 12px;
  height: 2px;
  left: 0;
  background-color: #ffffff;
}
#footer .goToTopButton .icon:after {
  content: '';
  position: absolute;
  top: 4px;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 6px 9px 6px;
  border-color: transparent transparent #ffffff transparent;
  -webkit-transition: top 0.2s ease-in-out;
  -o-transition: top 0.2s ease-in-out;
  -moz-transition: top 0.2s ease-in-out;
  transition: top 0.2s ease-in-out;
}
#footer .goToTopButton.show {
  display: block;
}
#footer .goToTopButton:hover .icon:after {
  top: 2px;
}
#footer .footer__logo {
  font-size: 0;
  width: 79px;
  display: inline-block;
  vertical-align: middle;
}
#footer .footer__logo img {
  width: 100%;
}
#footer .copyright {
  font-size: 10px;
  font-weight: 200;
  color: #bfbfbf;
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}

#footer .goToTopButton {
  bottom: 6px;
}

#footer {
  font-size: 0;
  width: 100%;
  padding: 13px 0;
  text-align: center;
}
#footer .footer__logo {
  font-size: 0;
  width: 83px;
  display: block;
  vertical-align: middle;
  margin: 0 auto;
}
#footer .footer__logo img {
  width: 100%;
}
#footer .copyright {
  font-size: 10px;
  line-height: 1.5;
  color: #bfbfbf;
  display: inline-block;
  vertical-align: middle;
  margin-top: 9px;
  margin-left: 0;
}
#footer .goToTopButton {
  width: 36px;
  height: 36px;
  right: 10px;
  bottom: 21px;
}
#footer .goToTopButton .icon {
  width: 12px;
  height: 12px;
  margin: 12px;
}
#footer .goToTopButton .icon:before {
  width: 12px;
  height: 2px;
}
#footer .goToTopButton .icon:after {
  top: 3px;
  border-width: 0 6px 9px 6px;
}
#footer .goToTopButton:hover .icon:after {
  top: 3px;
}

.mode-touch .works.section .block:hover {
  background-color: #333333 !important;
}
.mode-touch .works.section .block:hover .block__title:after {
  background-color: #056a3c !important;
}
.mode-touch .aboutList .block:hover {
  background-color: #333333 !important;
}
.mode-touch .aboutList .block:hover .block__title:after {
  background-color: #056a3c !important;
}
.mode-touch .about.section .designerList .block:hover {
  background-color: #333333;
}
.mode-touch .btn_type1:hover {
  background-color: #ffffff !important;
  color: #056a3c !important;
}
.mode-touch .works.section .worksList .block__btn__link:hover {
  background-color: transparent !important;
}
.mode-touch #worksDetail .worksList .blocks .block__btn__inner:hover {
  background-color: transparent !important;
}
.mode-touch #works .worksList .blocks .block__btn__inner:hover {
  background-color: transparent !important;
}
